--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Methods that create Subscripts (SQL array accesses).
constants: []

full_name: Sequel::SQL::SubscriptMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: sql_subscript
name: SubscriptMethods
superclass: 
